Subject: Re: bug#61183: 29.0.60; Add describe-repeat-maps to the manual

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Feb 2023 15:37:42 +0200

> From: Juri Linkov <[email-masked]>
> Cc: Robert Pluim <[email-masked]>,  [email-masked]
> Date: Wed, 01 Feb 2023 20:06:36 +0200
> 
> >> How about putting something like
> >>
> >> If `repeat-mode' is enabled, these keymaps determine which single key
> >> can be used to repeat a command invoked via a full key sequence.
> >>
> >> in the buffer produced by `descripe-repeat-maps'?
> >
> > This text is much better, thanks.
> 
> Now added to the docstring.
> 
> >                                    However, it only talks about the
> > keymaps, whereas the window we pop shows also some key bindings for
> > each keymap.  The explanatory text should say something about that as
> > well, I think.  Such an explanation would probably clarify why the
> > text says "single" in "single key", which currently looks "out of the
> > blue".

Thanks, I've made some further improvements in this and related
documentation.

I think we can now close this bug.